<template>
  <ReviewWrapper>
    <Bftset></Bftset>
  </ReviewWrapper>
</template>

<script>
import Bftset from "~/views/Business/Bftset";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBftsnd",
  components: { ReviewWrapper, Bftset },
  created() {},
  mounted() {},
};
</script>

<style></style>
